footer a {
    color: #193769;
}

a:focus,
a:hover {
    color: #f18c20;
}
.navbar-dark {
    background-color: #fff;
}

/* .navbar-dark, */
.navbar-dark .navbar-toggle,
.progress-bar {
    background-color: #f18c20;
}

.navbar-inverse,
.navbar-inverse .navbar-toggle,
.progress-bar {
    background-color: #f18c20;
}

.paper-primary {
    background: #f18c20;
}

.form-control:focus {
    border-bottom: 2px solid #f18c20;
}

a,
h2,
.label-focus,
.btn-file,
.btn-file:active:hover,
.btn-file:active:focus,
.btn-file:focus,
.btn-file:active,
.btn-file:hover {
    color: #f18c20;
}

/* Since 1.8.0 */
.control-label--focus {
    color: #f18c20;
}

.paper-button:active:hover,
.paper-button:active:focus,
.paper-button:focus,
.paper-button:active,
.paper-button:hover {
    color: #193769;
}

.paper-primary:active:hover,
.paper-primary:active:focus,
.paper-primary:active,
.paper-primary:focus,
.paper-primary:hover {
    color: #ffffff;
    background: #193769;
}
